GET /ads/audiences

List custom audiences of an ad account (mock mode: the objects created through this instance)

GET
/ads/audiences

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

Connected Facebook Page account id

adAccountId*string

Ad account id (act_...)

parentId?string

Ad sets of a campaign / ads of an ad set

statuses?string

Comma list of effective statuses

limit?integer

Maximum items (default 25, max 100)

Range1 <= value <= 100
Default25
after?string

next of the previous page

Response Body

{items, next, mock}

application/json
  1. response
items?array<>
next?string|null
mock?boolean
Example Request
curl -X GET 'https://example.com/api/v1/ads/audiences?accountId=string&adAccountId=string'
Example Response
{  "items": [    {}  ],  "next": "string",  "mock": true}